<!DOCTYPE html>
<html class="no-js" xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv-SE" lang="sv-SE" dir="ltr" prefix="og: http://ogp.me/ns#">
<head>
	



























<meta charset="utf-8" />
<link rel="canonical" href="https://www.apple.com/se/privacy/" />


	
	<link rel="alternate" href="https://www.apple.com/ae-ar/privacy/" hreflang="ar-AE" /><link rel="alternate" href="https://www.apple.com/ae/privacy/" hreflang="en-AE" /><link rel="alternate" href="https://www.apple.com/au/privacy/" hreflang="en-AU" /><link rel="alternate" href="https://www.apple.com/befr/privacy/" hreflang="fr-BE" /><link rel="alternate" href="https://www.apple.com/benl/privacy/" hreflang="nl-BE" /><link rel="alternate" href="https://www.apple.com/br/privacy/" hreflang="pt-BR" /><link rel="alternate" href="https://www.apple.com/ca/fr/privacy/" hreflang="fr-CA" /><link rel="alternate" href="https://www.apple.com/ca/privacy/" hreflang="en-CA" /><link rel="alternate" href="https://www.apple.com/chde/privacy/" hreflang="de-CH" /><link rel="alternate" href="https://www.apple.com/chfr/privacy/" hreflang="fr-CH" /><link rel="alternate" href="https://www.apple.com/cl/privacy/" hreflang="es-CL" /><link rel="alternate" href="https://www.apple.com/co/privacy/" hreflang="es-CO" /><link rel="alternate" href="https://www.apple.com/de/privacy/" hreflang="de-DE" /><link rel="alternate" href="https://www.apple.com/dk/privacy/" hreflang="da-DK" /><link rel="alternate" href="https://www.apple.com/es/privacy/" hreflang="es-ES" /><link rel="alternate" href="https://www.apple.com/fr/privacy/" hreflang="fr-FR" /><link rel="alternate" href="https://www.apple.com/hk/en/privacy/" hreflang="en-HK" /><link rel="alternate" href="https://www.apple.com/hk/privacy/" hreflang="zh-HK" /><link rel="alternate" href="https://www.apple.com/id/privacy/" hreflang="en-ID" /><link rel="alternate" href="https://www.apple.com/in/privacy/" hreflang="en-IN" /><link rel="alternate" href="https://www.apple.com/it/privacy/" hreflang="it-IT" /><link rel="alternate" href="https://www.apple.com/jp/privacy/" hreflang="ja-JP" /><link rel="alternate" href="https://www.apple.com/kr/privacy/" hreflang="ko-KR" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-CR" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-PY" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-BO" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-AR" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-NI" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-UY" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-EC" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-VE" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-GT" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-DO" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-PR" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-PE" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-PA" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-HN" /><link rel="alternate" href="https://www.apple.com/la/privacy/" hreflang="es-SV" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-BM" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-TT" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-BS" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-PR" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-MS" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-VG" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-LC" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-GD" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-VC" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-GY" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-DM" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-AG" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-TC" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-BB" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-KY" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-SR" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-KN" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-BZ" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-AI" /><link rel="alternate" href="https://www.apple.com/lae/privacy/" hreflang="en-JM" /><link rel="alternate" href="https://www.apple.com/mo/privacy/" hreflang="zh-MO" /><link rel="alternate" href="https://www.apple.com/mx/privacy/" hreflang="es-MX" /><link rel="alternate" href="https://www.apple.com/my/privacy/" hreflang="en-MY" /><link rel="alternate" href="https://www.apple.com/nl/privacy/" hreflang="nl-NL" /><link rel="alternate" href="https://www.apple.com/no/privacy/" hreflang="no-NO" /><link rel="alternate" href="https://www.apple.com/nz/privacy/" hreflang="en-NZ" /><link rel="alternate" href="https://www.apple.com/ph/privacy/" hreflang="en-PH" /><link rel="alternate" href="https://www.apple.com/privacy/" hreflang="en-US" /><link rel="alternate" href="https://www.apple.com/ru/privacy/" hreflang="ru-RU" /><link rel="alternate" href="https://www.apple.com/sa-ar/privacy/" hreflang="ar-SA" /><link rel="alternate" href="https://www.apple.com/sa/privacy/" hreflang="en-SA" /><link rel="alternate" href="https://www.apple.com/se/privacy/" hreflang="sv-SE" /><link rel="alternate" href="https://www.apple.com/sg/privacy/" hreflang="en-SG" /><link rel="alternate" href="https://www.apple.com/th/privacy/" hreflang="th-TH" /><link rel="alternate" href="https://www.apple.com/tr/privacy/" hreflang="tr-TR" /><link rel="alternate" href="https://www.apple.com/tw/privacy/" hreflang="zh-TW" /><link rel="alternate" href="https://www.apple.com/uk/privacy/" hreflang="en-GB" /><link rel="alternate" href="https://www.apple.com/vn/privacy/" hreflang="en-VN" /><link rel="alternate" href="https://www.apple.com.cn/privacy/" hreflang="zh-CN" />



	
<meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover" />

	
	
	<link rel="stylesheet" type="text/css" href="/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/5/styles/ac-localnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/5/sv_SE/styles/ac-globalfooter.built.css" />
	


	<title>Integritetsskydd – Apple (SE)</title>
	<meta name="Description" content="Eftersom integritet är en grundläggande mänsklig rättighet, är Apples produkter utformade för att skydda din integritet." />
	<meta property="og:image" content="https://www.apple.com/se/privacy/images/og__ishslgdhhimq.png?201912180310" />
	<meta property="og:title" content="Integritetsskydd" />
	<meta property="og:description" content="Apples produkter är utformade för att skydda din integritet, eftersom integritet är en grundläggande mänsklig rättighet. " />
	<meta property="og:url" content="https://www.apple.com/se/privacy/" />
	<meta property="og:locale" content="sv_SE" />
	<meta property="og:site_name" content="Apple (Sverige)" />
	<meta property="og:type" content="website" />
	<meta name="twitter:site" content="@Apple" />
	<meta name="twitter:card" content="summary_large_image" />
	
	<meta property="analytics-s-bucket-0" content="appleglobal,applestoreww" />
	<meta property="analytics-s-bucket-1" content="apple{COUNTRY_CODE}global,applestoreww" />
	<meta property="analytics-s-bucket-2" content="apple{COUNTRY_CODE}global,applestoreww" />


	<meta property="analytics-track" content="Privacy - Index" />
	<meta property="analytics-s-channel" content="privacy" />
	<link rel="stylesheet" href="/wss/fonts?families=SF+Pro,v2|SF+Pro+Icons,v1" />
	<link rel="stylesheet" href="/v/privacy/i/built/styles/main.built.css" type="text/css" />
	<link rel="stylesheet" href="/v/privacy/i/built/styles/overview.built.css" type="text/css" />
	<link rel="stylesheet" href="/se/privacy/styles/overview.css" type="text/css" />
	<script src="/v/privacy/i/built/scripts/head.built.js" type="text/javascript" charset="utf-8"></script></head>
<body class="page-overview theme-dark ac-localnav-overlap">
	
<meta name="ac-gn-store-key" content="SFX9YPYY9PPXCU9KH" />
<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="sv-SE" dir="ltr" data-strings="{ 'exit': 'Stäng', 'view': '{%STOREFRONT%} Store – startsida', 'segments': { 'smb': 'Store för företag – startsida', 'eduInd': 'Store för utbildning – startsida', 'other': 'Store – startsida' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="sv-SE" dir="ltr" data-www-domain="www.apple.com" data-store-locale="se" data-store-root-path="/se" data-store-api="/[storefront]/shop/bag/status" data-search-locale="sv_SE" data-search-locale="sv_SE" data-search-suggestions-api="/search-services/suggestions/" data-search-defaultlinks-api="/search-services/suggestions/defaultlinks/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Global Nav Öppna menyn</span>
				</a>
				<a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Global Nav Stäng menyn</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/se/" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar:">
						<span class="ac-gn-link-text">Varukasse</span>
					</a>
					<span class="ac-gn-bag-badge">
						<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<div class="ac-gn-search-placeholder-container" role="search">
			<div class="ac-gn-search ac-gn-search-small">
				<a id="ac-gn-link-search-small" class="ac-gn-link" href="/se/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök på apple.com">
					<div class="ac-gn-search-placeholder-bar">
						<div class="ac-gn-search-placeholder-input">
							<div class="ac-gn-search-placeholder-input-text" aria-hidden="true">
								<div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div>
								<span class="ac-gn-search-placeholder">Sök på apple.com</span>
							</div>
						</div>
						<div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close">
							<span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span>
						</div>
					</div>
				</a>
			</div>
		</div>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/se/" data-analytics-title="apple home" id="ac-gn-firstfocus">
						<span class="ac-gn-link-text">Apple</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/se/mac/" data-analytics-title="mac">
						<span class="ac-gn-link-text">Mac</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/se/ipad/" data-analytics-title="ipad">
						<span class="ac-gn-link-text">iPad</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/se/iphone/" data-analytics-title="iphone">
						<span class="ac-gn-link-text">iPhone</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/se/watch/" data-analytics-title="watch">
						<span class="ac-gn-link-text">Apple Watch</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/se/tv/" data-analytics-title="tv">
						<span class="ac-gn-link-text">TV</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/se/music/" data-analytics-title="music">
						<span class="ac-gn-link-text">Musik</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/sv-se" data-analytics-title="support">
						<span class="ac-gn-link-text">Support</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="/se/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök på apple.com"></a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar: {%BAGITEMCOUNT%}">
							<span class="ac-gn-link-text">Varukasse</span>
						</a>
					<span class="ac-gn-bag-badge" aria-hidden="true">
								<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<div class="ac-gn-searchview-bar">
					<div class="ac-gn-searchview-bar-wrapper">
						<form id="ac-gn-searchform" class="ac-gn-searchform" action="/se/search" method="get">
							<div class="ac-gn-searchform-wrapper">
								<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Sök på apple.com" placeholder="Sök på apple.com" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" />
								<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
								<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Genomför sökning"></button>
								<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Rensa sökningen">
										<span class="ac-gn-searchform-reset-background"></span>
									</button>
							</div>
						</form>
						<button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Avbryt sökning">
								<span class="ac-gn-searchview-close-cancel" aria-hidden="true">
									Avbryt
								</span>
							</button>
					</div>
				</div>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Snabblänkar" data-string-suggestions="Föreslagna sökningar" data-string-noresults=""></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Avbryt sökning">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div class="ac-gn-blur"></div>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/5/sv_SE/scripts/ac-globalnav.built.js"></script>

	



<script src="/metrics/ac-analytics/2.9.0/scripts/ac-analytics.js" type="text/javascript" charset="utf-8"></script>
<script src="/metrics/ac-analytics/2.9.0/scripts/auto-init.js" type="text/javascript" charset="utf-8"></script>

	<input type="checkbox" id="ac-ln-menustate" class="ac-ln-menustate" />
	<nav id="ac-localnav" class="no-js ac-localnav-dark" lang="sv-SE" dir="ltr" data-sticky data-analytics-region="local nav" role="navigation" aria-label="Lokal">
		<div class="ac-ln-wrapper">
			<div class="ac-ln-background"></div>
			<div class="ac-ln-content">
				<div class="ac-ln-title">
					<a href="/se/privacy/" data-analytics-title="product index">Integritets­skydd</a>
				</div>
				<div class="ac-ln-menu">
					<a href="#ac-ln-menustate" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-open" id="ac-ln-menustate-open"> <span class="ac-ln-menucta-anchor-label">Lokal navigering – öppna meny</span> </a> <a href="#" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-close" id="ac-ln-menustate-close"> <span class="ac-ln-menucta-anchor-label">Lokal navigering – stäng meny</span> </a>
					<div class="ac-ln-menu-tray">
						<ul class="ac-ln-menu-items">
							<li class="ac-ln-menu-item">
								<span class="ac-ln-menu-link current" role="link" aria-disabled="true" aria-current="page" data-analytics-title="overview">Översikt</span>
							</li>
							<li class="ac-ln-menu-item">
								<a href="/se/privacy/features/" class="ac-ln-menu-link" data-analytics-title="features">Funktioner</a>
							</li>
							<li class="ac-ln-menu-item">
								<a href="/se/privacy/control/" class="ac-ln-menu-link" data-analytics-title="control">Kontroll</a>
							</li>
							<li class="ac-ln-menu-item">
								<a href="/legal/transparency/" class="ac-ln-menu-link" data-analytics-title="transparency-report">Rapport om öppenhet</a>
							</li>
							<li class="ac-ln-menu-item">
								<a href="/se/legal/privacy/se/" class="ac-ln-menu-link" data-analytics-title="privacy-policy">Integritetspolicy</a>
							</li>
						</ul>
					</div>
					<div class="ac-ln-actions">
						<div class="ac-ln-action ac-ln-action-menucta" aria-hidden="true">
							<label for="ac-ln-menustate" class="ac-ln-menucta">
														<span class="ac-ln-menucta-chevron"></span>
													</label>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<label id="ac-ln-curtain" for="ac-ln-menustate"></label>
	<script type="text/javascript" src="/ac/localnav/5/scripts/ac-localnav.built.js"></script>

	<main id="main" class="main" role="main" data-page-type="overview">
		<div class="main-gradient-holder">
			<div class="main-gradient"></div>
		</div>
		<section class="section section-hero" data-analytics-section-engagement="name:hero">
			<div class="section-content">
				<h1 class="typography-overview-hero-headline">
					<div class="lock-animation" data-component-list="SequencePlayer"></div> Integritets­skydd</h1>
				<div class="typography-overview-hero-intro hero-intro">
					<p>Integritet är, förutom en grundläggande mänsklig rättighet, ett av Apples kärnvärden.  Dina enheter är viktiga för många aspekter av livet. Vilka upplevelser du delar med dig av, och med vilka, är något du själv måste få bestämma. Vi utformar Apples produkter så att de skyddar din integritet och ger dig kontroll över din information. Det är inte alltid så enkelt, men det är den sortens innovation som vi tror på.</p>
				</div>
				<div class="hero-gradient"></div>
			</div>
		</section>
		<div class="section-content" data-analytics-section-engagement="name:subheader">
			<h2 class="typography-overview-features-subheader features-subheader">Appar som du använder varje dag. Gjorda för att skydda din integritet.</h2>
		</div>
		<section id="safari" class="section section-safari feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:safari">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-safari" data-analytics-title="open-card-safari" data-analytics-click="prop3:open-card-safari" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="safari-video" id="safari-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-safari" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/safari/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/safari/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/safari/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="safari-video" data-analytics-click-template="prop3:{controltate}-safari" data-analytics-title-template="{controltate}-safari" data-analytics-intrapage-link data-play-label="Spela upp animering av Safari" data-pause-label="Stoppa animering av Safari" data-loading-label="Läser in animering av Safari">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Safari ser till att ingen skuggar dig.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Intelligent skydd mot spårning hjälper till att stoppa annonsörer från att följa dig från sajt till sajt. </p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-safari">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Safari</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Safari</h2>
					<div class="feature-copy-columns">
						<p>Vissa webbplatser tillåter att hundratals olika aktörer samlar in data om dig, övervakar dig, skapar en profil av dig och visar annonser för dig när du surfar på nätet. Intelligent skydd mot spårning i Safari hjälper till att blockera sådana spårningsaktiviteter med hjälp av inbyggd maskin­inlärning på enheten som du använder.</p>
						<p>Annonsörer kan även skapa ett ”fingeravtryck” för din enhet, baserat på till exempel dina webbläsarinställningar eller vilka teckensnitt och insticksfiler du använder, och sedan använda dessa data i annonseringssyfte. Safari förhindrar detta med ett inbyggt fingeravtrycksförsvar, en funktion som visar upp en förenklad systemprofil för de webbsidor du besöker. Det gör det ännu svårare för dataspårarna att identifiera dig.</p>
					</div>
				</div>
			</div>
		</section>
		<section id="maps" class="section section-maps feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:maps">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-maps" data-analytics-title="open-card-maps" data-analytics-click="prop3:open-card-maps" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="maps-video" id="maps-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-maps" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/maps/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/maps/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/maps/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="maps-video" data-analytics-click-template="prop3:{controltate}-maps" data-analytics-title-template="{controltate}-maps" data-analytics-intrapage-link data-play-label="Spela upp animering av Kartor" data-pause-label="Stoppa animering av Kartor" data-loading-label="Läser in animering av Kartor">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Kartor ser till att din platshistorik är historia.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Appen Kartor kopplar inte dina data till ditt Apple‑ID och Apple sparar ingen historik över de platser du besökt.</p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-maps">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Kartor</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Kartor</h2>
					<div class="feature-copy-columns">
						<p>Platserna du besöker säger mycket om dig. Kartor erbjuder en suverän upplevelse utan att Apple får reda på vilka butiker, stadsdelar eller kliniker du besöker. Och eftersom Kartor inte kräver inloggning kopplas aldrig platserna du besöker till ditt Apple‑ID.</p>
						<p>Anpassade funktioner, som att hitta din parkerade bil, skapas direkt på din enhet. Data som används till att förbättra navigeringen, som rutter och sökfraser, kopplas inte till din identitet. Sådan information baseras istället på slumpmässiga identifierare som ständigt förändras.</p>
					</div>
				</div>
			</div>
		</section>
		<section id="photos" class="section section-photos feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:photos">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-photos" data-analytics-title="open-card-photos" data-analytics-click="prop3:open-card-photos" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="photos-video" id="photos-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-photos" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/photos/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/photos/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/photos/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="photos-video" data-analytics-click-template="prop3:{controltate}-photos" data-analytics-title-template="{controltate}-photos" data-analytics-intrapage-link data-play-label="Spela upp animering av Bilder" data-pause-label="Stoppa animering av Bilder" data-loading-label="Läser in animering av Bilder">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Bilder skyddar dina bilder från oönskad exponering.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Appen Bilder använder maskin­inlärning för att organisera bilder direkt på din enhet. Tack vare det slipper du dela dem med Apple eller med någon annan.</p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-photos">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Bilder</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Bilder</h2>
					<div class="feature-copy-columns">
						<p>Dina foto- och videoalbum är fyllda med speciella ögonblick, vänner och saker du gillar. Apples enheter är utformade så att dessa minnen stannar hos dig tills du väljer att dela dem.</p>
						<p>En del tjänster behandlar bilder i molnet, vilket också ger dem tillgång till dina bilder. Vi låter istället Bilder behandla dina bilder direkt på din Mac, iPhone eller iPad. Faktum är att Apples Neural Engine i A13-chippet utför över 100 miljarder ingrepp i varje bild i syfte att känna igen ansikten och platser, utan att några bilder någonsin lämnar enheten.</p>
					</div>
				</div>
			</div>
		</section>
		<section id="messages" class="section section-messages feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:messages">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-messages" data-analytics-title="open-card-messages" data-analytics-click="prop3:open-card-messages" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="messages-video" id="messages-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-messages" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/messages/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/messages/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/messages/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="messages-video" data-analytics-click-template="prop3:{controltate}-messages" data-analytics-title-template="{controltate}-messages" data-analytics-intrapage-link data-play-label="Spela upp animering av Meddelan­den" data-pause-label="Stoppa animering av Meddelan­den" data-loading-label="Läser in animering av Meddelan­den">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Meddelan­den kan bara ses av den som får ditt meddelande.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Apple kan inte läsa dina iMessage-meddelanden under tiden de skickas mellan dig och personen du chattar med. </p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-messages">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Meddelan­den</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Meddelan­den</h2>
					<div class="feature-copy-columns">
						<p>Livet utspelar sig till stor del i text- och videochattar, från interna skämt till inbjudningar. Varenda blå meddelandebubbla, bild, Animoji och video är krypterad när den skickas mellan olika enheter.</p>
						<p>Alla smarta förslag i Meddelanden ges på din enhet, till exempel kan du få förslag på lämpliga bilder beroende på vem du skriver till.</p>
					</div>
				</div>
			</div>
		</section>
		<section id="siri" class="section section-siri feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:siri">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-siri" data-analytics-title="open-card-siri" data-analytics-click="prop3:open-card-siri" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="siri-video" id="siri-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-siri" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/siri/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/siri/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/siri/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="siri-video" data-analytics-click-template="prop3:{controltate}-siri" data-analytics-title-template="{controltate}-siri" data-analytics-intrapage-link data-play-label="Spela upp animering av Siri" data-pause-label="Stoppa animering av Siri" data-loading-label="Läser in animering av Siri">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Siri lär sig vad du behöver. Inte vem du är.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Ditt Apple-ID är inte knutet till Siri och dina förfrågningar förknippas med en slumpmässig identifierare. Inte med dig.</p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-siri">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Siri</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Siri</h2>
					<div class="feature-copy-columns">
						<p>Siri har ända från starten utformats för att lära sig dina preferenser utan att dela din identitet med Apple eller någon annan. Du behöver inte logga in med ditt Apple-ID för att kunna använda Siri, och din enhet behandlar så mycket information som möjligt utan att skicka den till Apples servrar.</p>
						<p>De data som Apple behandlar eller lagrar på våra servrar är knutna till en slumpmässig identifierare – en lång sträng av bokstäver och siffror. Dessa data används enbart till att förbättra Siri, och utan att vi någonsin delar eller säljer dem. Apple sparar inte ljudupptagningar av dina förfrågningar om du inte väljer att dela dem med oss för att hjälpa till att förbättra Siri.</p>
					</div>
				</div>
			</div>
		</section>
		<section id="apple-pay" class="section section-apple-pay feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:apple-pay">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-apple-pay" data-analytics-title="open-card-apple-pay" data-analytics-click="prop3:open-card-apple-pay" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="apple-pay-video" id="apple-pay-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-apple-pay" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/wallet/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/wallet/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/wallet/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="apple-pay-video" data-analytics-click-template="prop3:{controltate}-apple-pay" data-analytics-title-template="{controltate}-apple-pay" data-analytics-intrapage-link data-play-label="Spela upp animering av Apple Pay" data-pause-label="Stoppa animering av Apple Pay" data-loading-label="Läser in animering av Apple Pay">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Wallet och Apple Pay hjälper till att hålla det du köper hemligt.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Dina kredit- och betalkortsnummer visas inte för Apple och Apple sparar ingen betalningsinformation som kan spåras tillbaka till dig.</p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-apple-pay">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Wallet och Apple Pay</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Wallet och Apple Pay</h2>
					<div class="feature-copy-columns">
						<p>Vad du handlat, var du handlade och hur mycket du betalade är känslig information. Apple varken lagrar, säljer eller använder sådan information.</p>
						<p>Apple sparar inte dina kredit- eller betalkortsnummer och delar dem inte heller med den du handlar av. Istället skapas ett unikt kontonummer för din enhet varje gång du lägger till ett kort i Apple Pay.</p>
					</div>
				</div>
			</div>
		</section>
		<section id="health" class="section section-health feature" data-component-list='OverviewFeature ProgressiveImage AutoPlay' data-analytics-section-engagement="name:health">
			<div class="section-content">
				<input type="checkbox" class="feature-toggle" id="feature-toggle-health" data-analytics-title="open-card-health" data-analytics-click="prop3:open-card-health" data-analytics-intrapage-link />
				<div class="feature-media-object">
					<div class="video-wrapper">
						<figure class="image-tilt-startframe" data-progressive-image></figure>
						<video class="health-video" id="health-video" data-component-list="VideoViewportSource" data-pause-relative-to=".section-health" data-src-large="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/health/large.mp4" data-src-medium="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/health/medium.mp4" data-src-small="/105/media/us/privacy/2019/58349417-857c-47c2-89c3-6ab1a56a2f58/health/small.mp4" data-replay data-enable-retina muted playsinline aria-hidden="true" role="presentation">
    </video>
						<div class="playback-control-container">
							<button data-component-list="PlaybackControl" class="playback-control is-loading" aria-hidden="true" disabled data-for="health-video" data-analytics-click-template="prop3:{controltate}-health" data-analytics-title-template="{controltate}-health" data-analytics-intrapage-link data-play-label="Spela upp animering av Hälsa" data-pause-label="Stoppa animering av Hälsa" data-loading-label="Läser in animering av Hälsa">
	</button>
						</div>
					</div>
				</div>
				<h3 class="typography-overview-feature-headline feature-headline">Hälsa håller dina uppgifter dolda.</h3>
				<p class="typography-overview-feature-copy feature-excerpt">Du styr vilken information som hamnar i appen Hälsa och vem du delar den med.</p>
				<label tabindex="0" class="typography-body-tight feature-cta" for="feature-toggle-health">
		<i class="icon cta-icon-default icon-pluscircle"></i> <i class="icon cta-icon-hover icon-plussolid"></i> <span class="feature-cta-text" role="button"> <span class="visuallyhidden close-copy">stäng</span> Läs mer<span class="visuallyhidden"> om Hälsa</span> </span>
	</label>
				<div class="typography-overview-feature-copy feature-copy">
					<h2 class="typography-overview-feature-modal-headline feature-modal-headline">Hälsa</h2>
					<div class="feature-copy-columns">
						<p>Hälsorelaterade appar och enheter kan ge dig insikter om din mest privata information – från pulsen till menscykeln. Med appen Hälsa har du kontroll över vilken information du vill samla in och inte, och vem som har tillgång till informationen.</p>
						<p>Alla dina data krypteras och kan endast läsas med hjälp av din lösenkod, ditt Touch ID eller Face ID. Så oavsett hur du använder appen Hälsa har du alltid kontroll över dina data.</p>
					</div>
				</div>
			</div>
		</section>
		<div class="section section-tiles" data-analytics-section-engagement="name:tiles">
			<div class="section-content">
				<section class="tile tile-sign-in">
					<figure class="tile-icon"></figure>
					<h3 class="typography-overview-tile-headline">Logga in med Apple</h3>
					<div class="typography-overview-tile-copy tile-copy">
						<p>Logga in med Apple är ett bekvämt sätt att logga in på appar och sajter och sam­tidigt ha bättre kontroll över vilken information du delar.  Appar begränsas till att enbart fråga efter ditt namn och din mejladress, och Apple spårar inte din appaktivitet och skapar ingen profil av dig.</p>
					</div>
				</section>
				<section class="tile tile-app-store">
					<figure class="tile-icon"></figure>
					<h3 class="typography-overview-tile-headline">App Store</h3>
					<div class="typography-overview-tile-copy tile-copy">
						<p>Alla appar på App Store måste uppfylla våra strikta riktlinjer och genomgå granskning. Om en app behöver tillgång till någon information, till exempel dina bilder eller platsinformation, uppmanas du att ge ditt tillstånd först. Och du kan när som helst ändra dig när det gäller vilka data du vill dela.</p>
					</div>
				</section>
			</div>
		</div>
		<section class="section section-router typography-router-copy" data-analytics-section-engagement="name:router">
			<div class="section-content" data-analytics-region="router">
				<figure class="router-image"></figure>
				<h2 class="typography-router-headline">Läs mer om Apple och personlig integritet.</h2>
				<ul class="links-stacked">
					<li><a href="/se/privacy/features/" data-analytics-title="Review Privacy Features" aria-label="Läs om funktioner för integritetsskydd" class="icon-wrapper"><span class="icon-copy">Läs om funktioner för integritetsskydd</span><span class="icon icon-after more"></span></a></li>
					<li><a href="/se/privacy/control/" data-analytics-title="Visit Privacy control" data-analytics-region="router" aria-label="Bestäm vad du delar" class="icon-wrapper"><span class="icon-copy">Bestäm vad du delar</span><span class="icon icon-after more"></span></a></li>
				</ul>
			</div>
		</section>
	</main>
	<!--/main-->
	<footer id="ac-globalfooter" class="no-js ac-globalfooter-dark" lang="sv-SE" dir="ltr" data-analytics-region="global footer" role="contentinfo" aria-labelledby="ac-gf-label">
		<div class="ac-gf-content">
			<h2 class="ac-gf-label" id="ac-gf-label">Apple – fotnot</h2>
			<nav class="ac-gf-breadcrumbs" aria-label="Referenspunkter" role="navigation">
				<a href="/se/" class="home ac-gf-breadcrumbs-home">
					<span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>
					<span class="ac-gf-breadcrumbs-home-label">Apple</span>
					<span class="ac-gf-breadcrumbs-home-chevron"></span>
					<span class="ac-gf-breadcrumbs-home-mask"></span>
				</a>
				<div class="ac-gf-breadcrumbs-path">
					<ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">
						<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
							<span property="name">Integritetsskydd</span>
							<meta property="position" content="1" />
						</li>
					</ol>
				</div>
			</nav>
			<nav class="ac-gf-directory with-5-columns" aria-label="Apple Katalog" role="navigation">
	<!--googleoff: all-->
	<div class="ac-gf-directory-column"><input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-products" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-products">
		<h3 class="ac-gf-directory-column-section-title">Handla och läs mer</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-products" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/mac/" data-analytics-title="mac">Mac</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/ipad/" data-analytics-title="ipad">iPad</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/iphone/" data-analytics-title="iphone">iPhone</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/watch/" data-analytics-title="watch">Watch</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/tv/" data-analytics-title="tv">TV</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/music/" data-analytics-title="music">Music</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/airpods/" data-analytics-title="airpods">AirPods</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/ipod-touch/" data-analytics-title="ipod touch">iPod touch</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/buy_accessories" data-analytics-title="accessories">Tillbehör</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/giftcards" data-analytics-title="gift cards">Presentkort</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column">
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-services" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-services">
		<h3 class="ac-gf-directory-column-section-title">Services</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-services" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-music/" data-analytics-title="apple music">Apple Music</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-tv-plus/" data-analytics-title="apple tv plus">Apple TV+</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-arcade/" data-analytics-title="apple arcade">Apple Arcade</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/icloud/" data-analytics-title="icloud">iCloud</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-accounts" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-accounts">
		<h3 class="ac-gf-directory-column-section-title">Konto</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-accounts" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://appleid.apple.com/se/" data-analytics-title="manage your apple id" data-analytics-exit-link>Hantera ditt Apple-ID</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/account" data-analytics-title="apple store account">Apple Store-konto</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.icloud.com" data-analytics-title="icloud.com" data-analytics-exit-link>iCloud.com</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column"><input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-storeservices" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-storeservices">
		<h3 class="ac-gf-directory-column-section-title">Apple Store</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-storeservices" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/" data-analytics-title="find a store">Hitta en butik</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/geniusbar/" data-analytics-title="genius bar">Genius Bar</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/today/" data-analytics-title="today at apple">Today at Apple</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/today/camp/" data-analytics-title="apple camp">Apples sommarläger</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/fieldtrip/" data-analytics-title="field trip">Skolutflykt</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://itunes.apple.com/se/app/apple-store/id375380948?pt&#x3D;2003&amp;ct&#x3D;footer&amp;mt&#x3D;8" data-analytics-title="apple store app" data-analytics-exit-link>Apple Store-appen</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/trade-in/" data-analytics-title="apple trade in">Apple Trade In</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/order/list" data-analytics-title="order status">Beställningsstatus</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/help" data-analytics-title="shopping help">Hjälp med att handla</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column">
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-business" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-business">
		<h3 class="ac-gf-directory-column-section-title">För företag</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-business" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/business/" data-analytics-title="apple and business">Apple och företag</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/business/" data-analytics-title="shop for business">Handla till företaget</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-education" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-education">
		<h3 class="ac-gf-directory-column-section-title">För utbildning</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-education" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/education/" data-analytics-title="apple and education">Apple i utbildningen</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/educationrouting" data-analytics-title="shop for university">Handla till studierna</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-healthcare" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-healthcare">
		<h3 class="ac-gf-directory-column-section-title">För sjukvården</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-healthcare" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/healthcare/" data-analytics-title="apple in healthcare">Apple i sjukvården</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/healthcare/apple-watch/" data-analytics-title="health on apple watch">Apple Watch och hälsa</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column">
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-responsibility" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-responsibility">
		<h3 class="ac-gf-directory-column-section-title">Apples värderingar</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-responsibility" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/environment/" data-analytics-title="environment">Miljön</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/privacy/" data-analytics-title="privacy">Personlig integritet</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/supplier-responsibility/" data-analytics-title="supplier responsibility">Leverantörsansvar</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-about" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-about">
		<h3 class="ac-gf-directory-column-section-title">Om Apple</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-about" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/newsroom/" data-analytics-title="newsroom">Newsroom</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/leadership/" data-analytics-title="apple leadership">Apples ledning</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/jobs/se/" data-analytics-title="job opportunities">Lediga jobb</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/warranty/statutoryrights.html" data-analytics-title="warranty">Garanti</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://investor.apple.com/" data-analytics-title="investors" data-analytics-exit-link>Investerare</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-events/" data-analytics-title="events">Event</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/job-creation/" data-analytics-title="european job creation">Nya arbetstillfällen i Europa</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/contact/" data-analytics-title="contact apple">Kontakta Apple</a></li>
			</ul>
		</div>
	</div>
	<!--googleon: all-->
</nav>

<section class="ac-gf-footer">
	<div class="ac-gf-footer-shop" x-ms-format-detection="none">
		Fler sätt att handla: <a href="/se/retail/" data-analytics-title="find an apple store">Besök Apple Store</a>, ring 020-120 99 71, eller <a href="https://locate.apple.com/se/sv/" data-analytics-title="other retailers or resellers" data-analytics-exit-link>hitta en återförsäljare</a>.
	</div>
	<div class="ac-gf-footer-locale">
		<a class="ac-gf-footer-locale-link" href="/choose-country-region/" title="Välj land eller område" aria-label="Sverige. Välj land eller område" data-analytics-title="choose your country"><span class="ac-gf-footer-locale-flag" data-hires="false"></span>Sverige</a>
	</div>
	<div class="ac-gf-footer-legal">
		<div class="ac-gf-footer-legal-copyright">Copyright ©
			
			2020
			Apple Inc. Alla rättigheter förbehålls.</div>
		<div class="ac-gf-footer-legal-links">
			<a class="ac-gf-footer-legal-link" href="/se/legal/privacy/" data-analytics-title="privacy policy">Integritetspolicy</a>
			<a class="ac-gf-footer-legal-link" href="/legal/privacy/se/cookies/" data-analytics-title="use of cookies">Användning av cookies</a>
			<a class="ac-gf-footer-legal-link" href="/se/legal/terms/site.html" data-analytics-title="terms of use">Användningsvillkor</a>
			<a class="ac-gf-footer-legal-link" href="/se/shop/goto/help/sales_refunds" data-analytics-title="sales and refunds">Försäljning och återbetalning</a>
			<a class="ac-gf-footer-legal-link" href="/se/legal/" data-analytics-title="legal">Juridisk information</a>
			<a class="ac-gf-footer-legal-link" href="/se/sitemap/" data-analytics-title="site map">Sajtkarta</a>
		</div>
	</div>
</section>

<script type="text/javascript" src="/ac/globalfooter/5/sv_SE/scripts/ac-globalfooter.built.js"></script>
<script type="application/ld+json">
	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/#organization",
		"@type": "Organization",
		"name": "Apple",
		"url": "https://www.apple.com/",
		"logo": "https://www.apple.com/ac/structured-data/images/knowledge_graph_logo.png?201912180310",
		"subOrganization": {
			"@type": "Organization",
			"name": "Apple Support",
			"url": "https://support.apple.com",
	    "@id": "https://support.apple.com/#organization"
		},
		"contactPoint": [
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-692-7753",
				"contactType": "sales",
				"areaServed": "US"
			},
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-275-2273",
				"contactType": "technical support",
				"areaServed": "US",
				"availableLanguage": ["EN", "ES"]
			},
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-275-2273",
				"contactType": "customer support",
				"areaServed": "US",
				"availableLanguage": ["EN", "ES"]
			}
		],
		"sameAs": [
			"http://www.wikidata.org/entity/Q312",
			"https://www.youtube.com/user/Apple",
			"https://www.linkedin.com/company/apple",
			"https://www.facebook.com/Apple",
			"https://www.twitter.com/Apple"
		]
	}
</script>

<script type="text/javascript" src="/ac/localeswitcher/2/sv_SE/scripts/localeswitcher.built.js"></script>

		</div>
	</footer>
	<div class="modal modal-full-viewport theme-dark"></div>
	<script src="/v/privacy/i/built/scripts/main.built.js" type="text/javascript" charset="utf-8"></script>
</body>
</html>
